.title-page {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 8px;
}
.title-page .icon {
  transform: rotate(-90deg);
  width: 1rem;
  height: 1rem;
}
.title-page .content {
  color: white;
  display: flex;
  align-items: center;
  gap: 0.625rem;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 130%;
  letter-spacing: -0.035rem;
}

.title-page .active {
  color: #ffffff99;
}

.title-page .content h1.active {
  color: rgba(255, 255, 255, 0.6);
}
.title-page .content h1 {
  color: white;
  font-size: 1rem;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 640px) {
  .title-page .content h1 {
    font-size: 0.75rem;
  }
  .title-page .content .icon {
    width: 0.875rem;
    height: 0.875rem;
  }
}
